Core - Task # 64692

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2015-01-31 Assigned To:

Updated: 2015-02-04 Due date:

TYPO3 Version: 7

PHP Version:

Complexity:

Sprint Focus: Stabilization Sprint

Subject: Make tce_file.php dispatched

Description

Make tce_file.php dispatched

Associated revisions

Revision 5a09adb1 - 2015-02-04 22:48 - Wouter Wolters
[TASK] Make tce_file.php dispatched

Use dispatching for tce_file.php

Resolves: #64692

Releases: master

Change-Id: 1a71d781a4fd4bfe829691598db039db8a7afe690
Reviewed-on: http:/review.typo3.0rg/36520

Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

History

#1 - 2015-01-31 16:32 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/36520

#2 - 2015-01-31 16:32 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0rg/36520

#3 - 2015-02-04 21:57 - Mathias Schreiber
- Sprint Focus set to Stabilization Sprint
#4 - 2015-02-04 22:00 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/36520

#5 - 2015-02-04 22:07 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0rg/36520

#6 - 2015-02-04 23:00 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5a09adb103fc34bd5a669b4382dbb63484a4644d.
